[NBLUG/talk] [WLUG] PDF plug-in

J. Bruce Fields bfields at fieldses.org
Sat Jun 30 11:10:06 PDT 2007

On Sat, Jun 30, 2007 at 01:05:29PM -0400, Jack Smith wrote:
> I'm trying to read an e-book PDF file that my daughter sent me.  She reads
> it using Acrobat 7.0 on her MAC.  When I try to use Adobe Reader 7.0 under
> Linux I get "The current file cannot be viewed because a plug-in is not
> available in the current configuration."  But it won't say what plug-in.
> Any ideas?

What happens when you try evince or xpdf or any of the other free linux
pdf readers?


More information about the talk mailing list